Skip to main content
GET
Node.js

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

store_id
string
required

Query Parameters

type
string
page_size
integer<int32>
continuation_token
string
start_time
string<date-time>

Start date and time of changes to read. Format: ISO 8601 timestamp (e.g., 2022-01-01T00:00:00Z) If a continuation_token is provided along side start_time, the continuation_token will take precedence over start_time.

Response

A successful response.

changes
object[]
required
continuation_token
string

The continuation token will be identical if there are no new changes.

Example:

"eyJwayI6IkxBVEVTVF9OU0NPTkZJR19hdXRoMHN0b3JlIiwic2siOiIxem1qbXF3MWZLZExTcUoyN01MdTdqTjh0cWgifQ=="